# Interface UserDefinedValueTypeValue

A UDVT value

#### Category

User-defined elementary types

#### Hierarchy

- UserDefinedValueTypeValue

- Defined in codec/lib/format/elementary.ts:238

#####
Index

### Properties

interpretations
kind
type
value

## Properties

### interpretations

interpretations: {}

#### Type declaration

- Defined in codec/lib/format/elementary.ts:242

### kind

kind: "value"

- Defined in codec/lib/format/elementary.ts:240

### type

type: UserDefinedValueTypeType

- Defined in codec/lib/format/elementary.ts:239

### value

value: BuiltInValueValue

- Defined in codec/lib/format/elementary.ts:241

Generated using TypeDoc